» Ubuntu » パッケージ

Error

two or more packages specified (lusernet.app quantal)